@charset "utf-8";
/* CSS Document */
html { 
overflow: -moz-scrollbars-vertical;  
overflow-y: scroll; 
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.3); /* IE */
  -moz-transform: scale(1.3); /* FF */
  -webkit-transform: scale(1.3); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}
.checkboxtext
{
  /* Checkbox text */
  font-size: 110%;
  display: inline;
} 

.txt_cinza_peq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
.ativo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#060;

}
.branco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;

}
. {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}
.inativo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight:bold;
}
.negociação {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#009;
}
.contrato-pendente {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#009;
	font-style:italic
}
.txt_laranja_peq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF6600;
}
.txt_cinza_grd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
.txt_vermelho_peq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.txt_label_xgd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.txt_label_xgd_branco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.txt_header_exame {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #504D54;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color:#FF6600;
}
a:active {
	text-decoration: none;
	color: #333333;
}
a.headlink:link {
	color: #FFF;
	text-decoration: none;
}
a.headlink:visited {
	text-decoration: none;
	color: #FFF;
}
a.headlink:hover {
	text-decoration: underline;
	color:#FFF;
}
a.headlink:active {
	text-decoration: none;
	color: #FFF;
}

.botao {
	font-size: 16px;
	color: #FFF;
	background-color: #92D300;
	width: auto;
	border-radius: 5px;
	font-family:Verdana, Geneva, sans-serif;
}
.branco_grd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color:#FFF;

}
.txt_header_branco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
}
.txt_header_FFCC00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFF99;
}
.txt_cinza_comentario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
.cursor{
	cursor:url(cursor.gif);
}
@font-face {

      font-family: "eddie";
      src: url('3OF9.TTF') format('truetype');

      }


.eddie-font{
    font-family: "eddie";
	font-size:56px;
       } 
